Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
installieren geht nicht
#1
ich habe mir das mybb installiert die alles das gemacht das gemacht werden mußte aber es klappt nicht

dieser fehler ist aufgetreten kann mir da einer helfen ?

Tabellenerstellung

Datenbank-Engine: MySQLi 5.5.11

Im Folgenden werden die Datenbanktabellen erstellt.
Erstelle Tabelle mybb_forumadminlog...
MyBB SQL Error

MyBB has experienced an internal SQL error and cannot continue.

SQL Error:
1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=MyISAM CHARACTER SET utf8 COLLATE utf8_general_ci' at line 9
Query:
CREATE TABLE mybb_forumadminlog ( uid int unsigned NOT NULL default '0', ipaddress varchar(50) NOT NULL default '', dateline bigint(30) NOT NULL default '0', module varchar(50) NOT NULL default '', action varchar(50) NOT NULL default '', data text NOT NULL, KEY module (module, action) ) TYPE=MyISAM CHARACTER SET utf8 COLLATE utf8_general_ci;
#2
Welche MyBB-Version hast du?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
das neu 1.6.3
#4
Bist du sicher? Dieser Fehler wurde nämlich genau mit 1.6.3 behoben: https://www.mybb.de/forum/thread-18232.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
ich werde mal wieder neu installieren
aber was meinen die mit tabelle erstellen wo den ?und was muß man dort eingeben ?
#6
Ich verstehe deine Frage leider nicht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#7
jetzt funktioniert garnichts mehr kann nicht mehr installieren
#8
Ich verstehe ich gar nichts mehr. Huh
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#9
ich habe es noch mal neu hoch geladen und nun kommt dieser fehler
auf der startseite sowie in den acp bereich

Deprecated: Function set_magic_quotes_runtime() is deprecated in /users/kochen-backen/www/Mybb/forum/inc/class_core.php on line 165
Folgende Warnungen sind aufgetreten:
Warning [2] Cannot modify header information - headers already sent by (output started at /users/kochen-backen/www/Mybb/forum/inc/class_core.php:165) - Line: 1622 - File: inc/functions.php PHP 5.3.5 (Linux)
File Line Function
[PHP] errorHandler->error
/inc/functions.php 1622 header
/inc/class_session.php 360 my_setcookie
/inc/class_session.php 98 session->load_guest
/global.php 55 session->init
/index.php 18 require_once
Warning [2] Cannot modify header information - headers already sent by (output started at /users/kochen-backen/www/Mybb/forum/inc/class_core.php:165) - Line: 1622 - File: inc/functions.php PHP 5.3.5 (Linux)
File Line Function
[PHP] errorHandler->error
/inc/functions.php 1622 header
/inc/class_session.php 365 my_setcookie
/inc/class_session.php 98 session->load_guest
/global.php 55 session->init
/index.php 18 require_once
Warning [2] Cannot modify header information - headers already sent by (output started at /users/kochen-backen/www/Mybb/forum/inc/class_core.php:165) - Line: 1622 - File: inc/functions.php PHP 5.3.5 (Linux)
File Line Function
[PHP] errorHandler->error
/inc/functions.php 1622 header
/inc/class_session.php 106 my_setcookie
/global.php 55 session->init
/index.php 18 require_once
#10
https://www.mybb.de/forum/thread-16640-p...#pid119629
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.